CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 16.0.1196.62, Аўтарскія правы 1995-2013 Opera Software ASA. Усе правы абароненыя.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Аўтарскія правы 1995-2013 Opera Software ASA. Усе правы абароненыя.";
